/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e3              { /* nueva_web_silvia001002.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 587.25pt;
	height          : 450.00pt;
	}
img#e2              { /* nueva_web_silvia001001.j... */
	position        : absolute;
	left            : 206.25pt;
	top             : 408.75pt;
	width           : 157.50pt;
	height          :  41.25pt;
	}
div#e1              { /* <!-- Codigo contadorgrat... */
	position        : absolute;
	left            :   5.25pt;
	top             : 420.75pt;
	width           : 105.00pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #180000;
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #180000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
